
#stacks_in_2 {
	background-color: rgba(254, 204, 102, 1.00);
	margin:  20px;
	padding:  20px;
}

#stacks_in_4 {
	background-color: rgba(254, 204, 102, 1.00);
	margin:  20px;
	padding:  20px;
}

#stacks_in_6 {
	background-color: rgba(254, 204, 102, 1.00);
	margin:  20px;
	padding:  20px;
}

#stacks_in_8 {
	background-color: rgba(254, 204, 102, 1.00);
	margin:  20px;
	padding:  20px;
}

#stacks_in_10 {
	background-color: rgba(254, 204, 102, 1.00);
	margin:  20px;
	padding:  20px;
}

#stacks_in_12 {
	background-color: rgba(254, 204, 102, 1.00);
	margin:  20px;
	padding:  20px;
}

#stacks_in_14 {
	background-color: rgba(254, 204, 102, 1.00);
	margin:  20px;
	padding:  20px;
}
